MongoDB::createCollection
MongoDB::drop
MongoDB
PHP Manual

# MongoDB::createDBRef

(PECL mongo >=0.9.0)

MongoDB::createDBRef — Creates a database reference

### Description

public array MongoDB::createDBRef ( mixed `$ns` , mixed `$a` )

### Parameters

`ns`

  The collection to which the database reference will point.

`a`

  Object or _id to which to create a reference.

### Return Values

Returns a database reference array.

MongoDB::createCollection
MongoDB::drop
MongoDB
PHP Manual